body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
   background-image: url(../images/pagebg310px.png);
	font-family: "Lucida Sans", Lucida, Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-repeat: repeat-x;
	background-color: #fafafa;
	margin-left: 0px;
}
.bodydotpoints {
	list-style-position: inside;
	list-style-image: url(../images/dotpoint.png);
	font-family: "Lucida Sans", Lucida, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
.oneColFixCtrHdr #container {
	width: 1024px;
	margin: 0 auto;
	text-align: left;
}
.oneColFixCtrHdr #header {
	background-image: url(../images/header-training.png);
	background-repeat: no-repeat;
	height: 165px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin: 0px;
}

.oneColFixCtrHdr #banner {
border-right: 1px solid #999999;
border-left: 1px solid #999999;
/*height:334px; */
height:212px;
}

.heading1 {
	font-family: "Lucida Sans", Lucida, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #f78f1e;
	padding-bottom: 10px;
}
.oneColFixCtrHdr #theyre {
	margin: 0px;
	padding-right: 50px;
	padding-bottom: 50px;
}
.oneColFixCtrHdr #content {
	background-image: url(../images/centrecolumnbg.jpg);
	padding-left: 240px;
	margin: 0px;
}
.oneColFixCtrHdr #container #content p {
	margin: 0px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	padding-top: 140px;
	padding-bottom: 10px;
}
a:hover {
	color: #f78f1e;
}
.menustyle {
	padding-right: 12px;
	padding-left: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
.oneColFixCtrHdr #mainContent {
	background-image: url(../images/centrecolumnbg.jpg);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 240px;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px;
	background-color: #babdbf;
	background-image: url(../images/footerbg.png);
	background-repeat: repeat-x;
	text-decoration: none;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 15px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #FFFFFF;
}
.footer {
	color: #FFFFFF;
	text-decoration: none;
}
#apDiv1 {
	position:absolute;
	left:121px;
	top:32px;
	width:296px;
	height:35px;
	z-index:1;
}
.menustyleLogin {
	padding-right: 10px;
	padding-left: 60px;
	color: #f78f1e;
	text-decoration: none;
}
.menustyleLogin  a:hover {
	color: #000000;
}

/* Menu Style */

.clear { height: 100% }
.clear:after { content: ''; display: block; clear: both }

#menu, #menu ul { list-style: none; margin: 0; padding: 0 }

#menu li { background: transperent; border-right: 1px solid #999999; position: relative; float: left; white-space: nowrap }
#menu li a { display: block; padding: 5px 20px; text-decoration: none; color: #333333; }

#menu li a:hover { color: #F98F21; }

#menu ul { background: #fff; display: none; position: absolute }
#menu ul li { background: #E1E1E1; border-top: 1px solid #999999; border-right: 0px solid transparent; float: none }

#menu ul ul { top: -1px; left: 100% }

#menu li.has_child { background-image: url('../images/down.png'); background-position: right center; background-repeat: no-repeat; padding-right: 10px }
#menu li.hover  { background-color: transperent;}

#menu ul { -webkit-box-shadow: 3px 3px 4px #999; -moz-box-shadow: 3px 3px 4px #999; box-shadow: 3px 3px 4px #999 }
